@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* CSS Document */
@font-face {
    font-family: 'Nudista';
    src: url('../fonts/Nudista.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Nudista';
    src: url('./fonts/Nudista_SemiBold.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Nudista Bold';
    src: url('../fonts/Nudista_Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Nudista Bold Italic';
    src: url('../fonts/Nudista_Bold_Italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

/*===== Pre CSS =====*/
body{ margin: 0; padding: 0; font-size: 14px; font-weight: normal; color: #333;  font-family: 'Nudista', sans-serif; background: #fff; }
p,  span, table, th, tr, td, img, ul, ol, li{ font-family: 'Nudista', sans-serif;letter-spacing: 0.04em; }
h1, h2, h3, h4, h5, h6,a,span{ margin: 0; padding: 0; font-family: 'Nudista', sans-serif;letter-spacing: 0.04em;}
ul,ol{padding-left: 0px;}
img{width: 100%;height: auto;}

/*===== Go To Top Section =====*/
#back-top { display: block; position: fixed; bottom: 15px; right: 14px; text-align: center; z-index: 99999; }
#back-top a { display: block; text-decoration: none;  }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 10px; font-size: 18px; border-radius: 5px; opacity: 1; color: #fff; background: #000; border: #fff solid 1px; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #fff; color: #000; border-color: #000; transform: scale(1.05,1.05);  }

/*===== Mobile Menu =====*/
.mobile_menu{ display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 9; }
.menu_icon_box{ position: fixed; top: 0; left: 0; z-index: 9999999999; display: block; width: 100%; background: #000; height: 57px;border-bottom: 1px solid #fff;  }
.tab_button{ float: left; }
.tab_button a{ display: inline-block; padding: 7px 10px; margin-top: 12px; font-size: 10px; text-align: center; text-transform: uppercase; color: #fff; background: transparent; border: #fff solid 1px; border-radius: 5px; box-sizing: border-box; text-decoration: none; }
.tab_button a:hover{ background: #16FAD9; border: #16FAD9 solid 1px; }
.tab_button1{ margin-left: 15px; margin-right: 5px; }

.menu_icon{ position: fixed; top: 15px; right: 15px; width: 30px; height: 30px; padding: 1px 5px; background: transparent; box-sizing: border-box; cursor: pointer; z-index: 999; }
.menu_icon span{ width: 100%; height: 2px; display: block; background: #fff; margin: 5px 0; border-radius: 5px; transition: all linear 0.3s; }
.menu_icon.active{ color: #fff; padding: 8px 3px 0; }
.menu_icon.active span{ position: absolute;     width: 85%; }
.menu_icon.active span:nth-child(1){ transform: rotate(45deg); }
.menu_icon.active span:nth-child(3){ transform: rotate(-45deg); }
.menu_icon.active span:nth-child(2){ display: none; }

.mobile_slideLogo{ display: block; text-align: center; }
.mobile_slideLogo img{ display: inline-block; float: none;  padding: 15px; margin-bottom: 15px; border-radius: 5px; width: 50%; height: auto;background: transparent; }
.sidebar{ padding: 65px 15px; position: fixed; top: 0; left: -100%; z-index: 99999; overflow-y: scroll; width: 100%; height: 100%; background: #000; text-align: center; box-sizing: border-box; z-index: 999999; transition: all linear 0.3s; }
.sidebar.active{ left: 0; }
.sidebar ul li{ list-style: none; }
.sidebar ul li a{ position: relative; display: block; padding: 10px 15px; border: #fff solid 1px; text-align: left; color: #fff; margin-bottom: 1px; text-transform: uppercase; text-decoration: none; font-size: 14px; font-weight: 400; border-radius: 5px; }
.sidebar ul li a::before{ content: ""; position: absolute; top: 0; left: 0; z-index: -1; padding: 12px 0; height: 100%; width: 0%; background: #fff; transition: all linear 0.3s; }
.sidebar ul li a:hover::before{ width: 100%; }
.sidebar ul li a:hover{color: #000;}
.sidebar ul li.active{ background: #fff; border-radius: 5px; }
.sidebar ul li.active a{color: #000;}


/*-- Modern Social Media Icon Display --*/
.social_media_block{ display: block; position: fixed; bottom: 15px; left: 15px; z-index: 999; }
.share_icon .fa-solid{ position: absolute; left: 0; bottom: 0; z-index: 2; cursor: pointer; width: 52px; height: 52px; border-radius: 50%; background: #fff; color: #000; font-size: 24px; text-align: center; padding: 14px 0 0 0; transition: all linear 0.3s; }
.share_icon .fa-solid:hover{ transform: rotate(360deg); color: #fff; background: #000; }
.social_icon{ position: relative; overflow-y: hidden; border-bottom-left-radius: 52px; border-bottom-right-radius: 52px; transition: all linear 0.3s; }
.social_icon.active{ padding-top: 52px; }
.social_icon ul{ position: relative; display: block; text-align: center; transform: translateY(100%); transition: all linear 0.3s; }
.social_icon.active ul{ transform: translateY(-52px); }
.social_icon ul li{ list-style: none; }
.social_icon ul li .fa-brands{ width: 50px; height: 50px; border-radius: 50%; border: none; background: #0e59a9; color: #fff; font-size: 24px; text-align: center; padding: 13px 0px 0 0; transition: all linear 0.3s; }
.social_icon ul li .fa-brands:hover{ transform: rotate(360deg); }
.social_icon ul li:nth-child(1) .fa-brands{ background: #3d5a96; color: #fff; }
.social_icon ul li:nth-child(2) .fa-brands{ background: #F71919; color: #fff; }
.social_icon ul li:nth-child(3) .fa-brands{ background-image: linear-gradient(#8221b3, #c22268, #db8a40); color: #fff; }
.social_icon ul li:nth-child(4) .fa-brands{background:linear-gradient(-120deg,#4285f4, #34a853, #fbbc05, #ea4335);}

/* Wrapper */
.wrapper{ margin: 0; padding: 0; overflow: hidden; }
.transition{ transition: all linear 0.3s; }

/*===== Header Section =====*/

.header{position: absolute;z-index: 4;width: 100%;}
.header-page{position: relative;background: #000;}
.header-top{background: #F9AC13;padding: 7px 0;}
.header-top ul{display: flex;align-items: center;gap: 40px;list-style: none;justify-self: flex-end;margin-bottom: 0;}
.header-top ul li a{font-size: 16px;font-weight: 600;text-decoration: none;color: #fff;}


.header-bottom{padding: 23px 0;}
.header-bottom .row{align-items: center;}
.logo img{width: 100%; border-radius: 10px;max-width: 200px;height: 160px;background-size: cover;}
.navbar{ padding: 0; }
.navbar .navbar-nav{ display: block; margin: 0; padding: 0; text-align: right; width: 100%; }
.navbar .navbar-nav > li{ display: inline-block; list-style: none; float: none; margin: 0; padding: 0; }
.navbar .navbar-nav > li > a{ position: relative; display: inline-block; padding: 0 15px;  border-radius: 0; color: #fff; background: transparent;font-size: 16px;line-height: 26px;font-weight: 600;text-transform: uppercase; text-decoration: none; font-family: 'Nudista', sans-serif; transition: all linear 0.3s; }
      
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .open > a{ color: #fff; background: transparent; }

.navbar .navbar-nav > li:first-child a{padding-left: 0;}
.navbar .navbar-nav > li:last-child{padding: 15px 31px;background: #F9AC13;border-radius: 30px;margin-left: 50px;}
.navbar .navbar-nav > li:last-child:hover{background: #F9AC13;color: #fff;}

/* Dropdown Menu */
.navbar .navbar-nav > li .serv_dropdown_menu{ display: none; position: absolute; z-index: 999999; border-top: transparent solid 27px; background: transparent; top: 40px; margin-left: 0; width: 270px; overflow-x: hidden; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li{ display: block; width: 100%; list-style: none; text-align: left; margin: 0; }
.navbar .navbar-nav > li .serv_dropdown_menu li a{ display: block; padding: 10px 15px; text-align: left; font-size: 16px; font-weight: 400; text-decoration: none; background: #000; color: #fff; border-top: rgba(255, 255, 255, 0.2) solid 1px; border-radius: 0; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li a:hover{ padding-left: 20px; color: #fff; background: #000; }
.navbar .navbar-nav > li .serv_dropdown_menu li a .fa{ float: none; margin-right: 5px; font-size: 14px; }

/* My Own Custom Dropdown Animation */
.navbar .navbar-nav > li:hover .serv_dropdown_menu{ display: block; animation: slide-up .5s ease-out; }
@keyframes slide-up {
      0% { opacity: 0; transform: translateY(15%); }   
    100% { opacity: 1; transform: translateY(0); }
}
@keyframes leftright {
      0% { left:calc(100% + 50px); }  
      50% { left:calc(100% + 25px); }  
      100% { left:calc(100% + 50px); }  
    
}

/*===== Banners Section =====*/
.banner{position: relative;}
.banner::before{position: absolute;height: 100%;width: 100%;left: 0;top: 0;background: rgba(0, 0, 0, 0.4);content: '';z-index: 2;}
.banner img{ width: 100%; max-height: 960px;object-fit: cover;object-position: center;}
.banner-content{ position: absolute; top: 60%; left: 0; width: 100%; transform: translateY(-50%);z-index: 3;color: #fff; }
.banner-content-box h1{font-weight: 700;font-size: 60px;line-height: 74px;margin-bottom: 35px; font-family: "Kanit", sans-serif;}
.banner-content-box a{ display: inline-block; padding: 19px 45px;border-radius: 8px; background: #F9AC13; color: #000;text-decoration: none;text-transform: uppercase; font-weight: 600;font-size: 18px;line-height: 28px; transition: all linear 0.3s; }
.banner-content-box a:hover{ transform: translateY(-5px);}

/*===== Common Section =====*/
.section-title{ margin-bottom: 40px;color: #000;}
.section-title h4{font-family: 'Nudista', sans-serif;font-weight: 600;font-size: 16px;line-height: 26px;color: #F9AC13;}
.section-title h2{font-weight: 700;font-size: 32px;line-height: 42px; margin: 10px 0 20px;font-family: "Kanit", sans-serif;}
.section-title p{font-size: 16px;line-height: 26px;font-weight: 500; font-family: 'Nudista', sans-serif;color: rgba(79, 79, 79, 1);}

.site-link{text-align: left;margin-top: 35px;}
.site-link a{ display: inline-block; padding: 12px 35px;  background: #F9AC13; color: #fff; border-radius: 25px;font-weight: 600;font-size: 16px;line-height: 26px;text-decoration: none;text-transform: uppercase; transition: all linear 0.3s; }
.site-link a:hover{background: #000;color: #fff; }


/*===== Welcome Section =====*/ 
.welcome{ padding: 90px 0px 60px; position: relative; }
.welcome .section-title{margin-bottom: 0;}
.welcome .section-title p{margin-bottom: 10px;width: 90%;}
.welcome img{border-radius: 20px;}
.welcome .site-link a:last-child{padding: 0;background: transparent;margin-left: 50px;}
.welcome .site-link a:last-child img{max-width: 145px;border-radius: 0;}


/*===== Offering Section =====*/
.services{padding: 80px 0px;background: #F4F4F4;}
.services h3{font-family: Kanit;font-weight: 700;font-size: 24px;line-height: 34px;margin-bottom: 30px;}
.services-card{background: rgba(255, 255, 255, 1);padding: 30px 16px;border-radius: 0px 20px 0 20px;min-height: 362px; margin-bottom: 30px;}
.services-card img{max-width: 50px;}
.services-card h4{font-family: 'Nudista Bold';font-weight: 700;font-size: 24px;line-height: 34px;margin: 20px 0 10px;}
.services-card p{font-family: Nudista;font-weight: 500;font-size: 16px;line-height: 26px;}
.services-card-link{margin-top: 20px;}
.services-card-link a{background: #F9AC13;padding: 13px 38px;border-radius: 24px;font-family: Nudista;font-weight: 600;text-decoration: none;color: #fff; font-size: 16px;line-height: 30px;}
.services-bottom p{font-family: Nudista;font-weight: 600;font-size: 18px;line-height: 28px;margin-top: 90px;}

/*===== Why Choose Us Section =====*/
.why-choose-us{ padding: 80px 0 30px ;}
.wcu-card-top{display: flex;align-items: center;gap: 15px;margin-bottom: 20px;}
.wcu-card-top span{display: flex;justify-content: center;align-items: center;height: 50px;width: 50px;border-radius: 50%;background: #F9AC13;}
.wcu-card-top span img{max-width: 32px;}
.wcu-card h4{font-family: 'Nudista Bold';font-size: 18px;line-height: 28px;}
.wcu-card p{font-family: Nudista;color: #4F4F4F;font-weight: 500;font-size: 16px;line-height: 26px;}
.wcu-thumbnail{text-align: right;}
.wcu-thumbnail img{max-width: 500px;border-radius: 10px;}
.why-choose-us .section-bottom{margin-top: 50px;}
.why-choose-us .section-bottom p{font-family: "Nudista Bold Italic";font-size: 20px;line-height: 30px;}

.process{background: #F6F6F6;padding: 80px 0;}
.process-card{padding: 40px 30px;background-color: #fff;margin-bottom: 30px;border-radius: 10px;}
.process-card-top{display: flex;justify-content: space-between;align-items: center;}
.process-card-top-number{display: flex;justify-content: center;align-items: center;height: 55px;width: 55px;border-radius: 50%;background-color: #F9AC13;font-family: Kanit;font-weight: 500;font-size: 18px;line-height: 24px;}
.process-card h4{font-family: Kanit;font-weight: 700;font-size: 20px;line-height: 30px;margin-bottom: 10px;}
.process-card p{font-family: Nudista;font-weight: 500;font-size: 16px;line-height: 26px;}
.process-card-top-image img{max-width: 80px;}
.process .section-bottom{margin-top: 60px;}
.process .section-bottom p{font-family: Kanit;font-weight: 500;font-size: 20px;line-height: 30px;font-style: italic; }

/*===== Testimonials Section =====*/
.testimonials .section-title h2{color: #fff;}
.testimonials-inner{background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/watt-renovation-llc/gallery3.jpg')no-repeat center center/cover ;padding: 60px 30px 60px 100px;position: relative;z-index: 1;border-radius: 10px;overflow: hidden;}
.testimonials-inner::before{position: absolute;content: '';height: 100%;width: 100%;left: 0;top: 0;background: rgba(0, 0, 0, 0.4);z-index: -1;}
.testimonials-content-outer .quote img{max-width: 70px;}
.testimonials-content{text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.testimonials-content p{font-family: Nudista;font-weight: 500;font-size: 16px;line-height: 28px;text-align: center;margin-bottom: 8px;margin-top: 20px;color: #fff;width: 60%; }
.testimonials-content h4{font-family: kanit;font-weight: 700;font-size: 16px;line-height: 28px;text-align: center;margin: 10px 0 20px;color: #fff;}
.testimonials .site-link{display: flex;justify-content: center;align-items: center;}
.testimonials .site-link a{ display: flex;justify-content: center;align-items: center;gap: 15px; max-width: 263px; padding: 10px 35px;padding-right: 9px; border-radius: 33px; border: 1px solid #fff; background: #F9AC13; color: #fff;text-decoration: none; font-weight: 600;font-size: 18px;line-height: 24px; transition: all linear 0.3s; }
.testimonials .site-link a span{display: flex;justify-content: center;align-items: center; height: 35px;width: 35px;border-radius: 50%;background: #fff;color: #F9AC13;transform: rotate(45deg);transition:  all linear 0.3s;}
.testimonials .site-link a:hover{ transform: translateY(-5px);}
.testimonials .site-link a:hover span{transform: rotate(90deg);}

/*===== Project Gallery Section =====*/
.project{ padding: 80px 0 50px; background: #fff; }
.project ul{ display: flex; flex-wrap: wrap; }
.project ul li{ list-style: none; }
.project-content-item{ position: relative; overflow: hidden; margin-bottom: 30px; }
.project-content-item img{ width: 100%; height: 300px;object-fit: cover;border-radius: 10px; }
.project-content-item a{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center;  color: #fff; background: transparent; text-decoration: none; font-size: 30px; font-weight: 700; cursor: pointer; transition: all linear 0.3s; }
.project-content-item a .fa{ position: relative; opacity: 0;  color: #fff;  }
.project-content-item a.overlayer-box{ background: rgba(0,0,0,0.5); }
.project-content-item a:hover{ background: rgba(0,0,0,0.5); }
.project-content-item a:hover .fa{ opacity: 1; }
.project-content-item a.overlayer-box:hover{ background: rgba(0,0,0,0.7); }
.project-content-item a.overlayer-box span{ display: inline-block; padding: 12px 48px; border-radius: 25px; text-decoration: none; background: #F9AC13;border: 1px solid #fff; color: #fff; font-size: 16px;font-weight: 600; font-family: 'Nudista', sans-serif; transition: all linear 0.3s; }
.project-content-item a.overlayer-box span:hover{ background: #000; }

/*===== Home Free Estimate Section =====*/
.home-free-estimate{ padding: 80px 0px;}
.home-free-estimate .section-title h2{color: #F9AC13;}
.section-title p.second-para {font-family: Nudista;font-weight: 600;font-size: 17px;line-height: 28px;}
.home-free-estimate-form{ padding: 50px 48px; background: #2b2b2b; box-shadow: 0px 22px 48px 0px rgba(0, 0, 0, 0.1), 0px 87px 87px 0px rgba(0, 0, 0, 0.09), 0px 196px 118px 0px rgba(0, 0, 0, 0.05), 0px 349px 140px 0px rgba(0, 0, 0, 0.01), 0px 546px 153px 0px rgba(0, 0, 0, 0); border-radius: 5px; margin-left: 150px;}
.home-free-estimate-form .form-title h3{ color: #ffffff; font-family: 'Kanit', sans-serif; font-weight: 700; font-size: 28px; line-height: 38px; margin-bottom: 30px; }
.home-free-estimate-form ul{ padding-left: 0; margin: 0; }
.home-free-estimate-form ul li{ list-style: none; }
.home-free-estimate-form ul li:last-child{ text-align: left; }
.home-free-estimate-form-control{ height: 48px; border: none; border-bottom: #eeeeee solid 1px; border-radius: 0; background: transparent; margin-bottom: 25px; font-weight: 500; font-size: 14px; line-height: 26px; color: #ffffff; padding-left: 0; box-shadow: none; }
.home-free-estimate-form-control:focus { box-shadow: none; border-color: #ffffff; background: transparent; color: #ffffff; }
.home-free-estimate-form-control::placeholder { color: #dddddd; opacity: 1; }
.btn-home-free-estimate-form-control{ display: inline-block; text-align: center; width: auto; padding: 12px 35px; background: #fbaf16; color: #ffffff; font-size: 16px; font-weight: 600; text-transform: uppercase; border: none; border-radius: 25px; transition: all linear 0.3s; margin-top: 10px; }
.btn-home-free-estimate-form-control:hover{ background: #ffffff; color: #000000;}
.home-free-estimate-form textarea.home-free-estimate-form-control{ min-height: 120px; resize: none; border-bottom: #eeeeee solid 1px; }
.home-free-estimate-form textarea.home-free-estimate-form-control:focus { border-color: #ffffff; }



/*===== Footer Section =====*/
.footer{ padding: 50px 0 0; background: #000000;}
.footer-content {color: #fff;}
.footer-content h4{font-family: "Kanit", sans-serif;font-weight: 700;font-size: 20px;line-height: 30px;margin-bottom: 30px;}
.footer-content h4 span{font-family: "Kanit", sans-serif;position: relative;padding-bottom: 10px;}
.footer-content h4 span::before{position: absolute;content: '';width: 50%;height: 2px;background: #fff;left: 0;bottom: 0;}
.footer-content h4 span::after{position: absolute;content: '';width: 50%;height: 2px;background: #F9AC13;right: 0;bottom: 0;}
.footer-content p{font-family: Nudista;font-weight: 500;font-size: 16px;line-height: 26px;}
.footer-content ul{padding-left: 30px;}
.footer-content ul li,.footer-content ul li a{font-weight: 500;font-size: 16px;line-height: 35px;text-transform: uppercase; font-family: 'Nudista', sans-serif;color: #fff;text-decoration: none;}
.footer-logo {width: 240px;height: auto;margin-bottom: 30px;}
.footer-logo img{border-radius: 10px;}
.footer-contact ul{padding-left: 0px;}
.footer-contact ul li{list-style: none; padding-left: 45px; font-weight: 400;font-size: 16px;line-height: 26px;text-transform: none; color: #fff;text-decoration: none; position: relative;margin-bottom: 20px;}
.footer-contact ul li::before{ content: ''; position: absolute; top: 50%; left: 0;transform: translateY(-50%); color: #fff; font-size: 20px; font-family: 'FontAwesome';}
.footer-contact ul li:nth-child(1)::before{ content: '\f095'; }
.footer-contact ul li:nth-child(2)::before{ content: '\f0e0'; }
.footer-contact ul li:nth-child(3)::before{ content: '\f3c5'; }
.footer-contact ul li:nth-child(4){padding-left: 0;}
.footer-contact ul li:nth-child(4)::before{display: none;}
.footer-contact ul li:nth-child(4) img{max-width: 30px;}
.footer-contact ul li a{text-decoration: none;}

/*===== Footer Section =====*/
.copyright-content{ padding: 20px 0;background: #000; border-top: #fff solid 1px;margin-top: 30px;}
.copyright-content p{ color: #fff;font-size: 16px;font-weight: 400;line-height: 30px; text-align: center;margin-bottom: 0;   }
.copyright-content p a{ color: #F9AC13; text-decoration: none;font-size: 16px;line-height: 26px;font-weight: 700;font-family: 'Nudista', sans-serif;}

/*===== Slider Plugins =====*/
#banner-slider .owl-buttons{ display: none; }
#banner-slider .owl-dots { position: absolute; left: 50%; top: 90%; transform: translate(-50%,0); z-index: 9; }
#banner-slider .owl-dots .owl-dot span{ width: 15px; height: 15px; border-radius: 50%; background: #fff; border: none; opacity: 1; }
#banner-slider .owl-dots .active span{ background: #000; }

#testimonials-slider .owl-dots{ display: none; }
#testimonials-slider .owl-nav{ display: none; }
#testimonials-slider .owl-nav .owl-prev{ position: absolute; top: 50%; left: -20px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 48px; height: 48px; border: none; background: #fff; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-next{ position: absolute; top: 50%; right: -20px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 48px; height: 48px; border: none; background: #fff; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-prev:hover,
#testimonials-slider .owl-nav .owl-next:hover{ background: #16FAD9; color: #fff; }
#testimonials-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px; }
#testimonials-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }



/*-- OWL-CAROUSEL CONFIGS --*/
#testimonials-slider .owl-item img{ width: initial; }

/*===== Pages Breadcrumb =====*/
.content-banner{ padding: 30px 0; background: #151515; }
.breadcrumb{ padding: 10px 15px; margin: 0; margin-bottom: 0; color: #151515; background: #fff; border-radius: 0;  font-family: 'Nudista', sans-serif; text-transform: uppercase; font-weight: 400; font-size: 16px; }
.breadcrumb a{ color: #000; text-decoration: none; }
.breadcrumb .fa{  display: inline-block; margin: 0 10px; font-size: 11px; font-weight: 700; margin-top: 4px; }

/*===== Content Pages =====*/
.content{ width: 100%; padding: 50px 0px;}
.content-block{ background: transparent; }
.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #000; }
.content h2{ text-transform: uppercase; font-size: 24px;line-height: 34px; color: #000; font-weight: 900;  font-family: 'Nudista', sans-serif; margin-bottom: 10px; }
.content h3{ text-transform: uppercase; font-size: 18px;line-height: 26px; color: #000; font-weight: 700;  font-family: 'Nudista', sans-serif; margin-bottom: 10px; }
.content h4{ text-transform: uppercase; font-size: 20px; line-height: 28px; color: #000; font-weight: 700;  font-family: 'Nudista', sans-serif; margin-bottom: 10px; }
.content p{ font-size: 16px; line-height: 30px;  font-family: 'Nudista', sans-serif; color: #000; margin-bottom: 15px; }
.content ol,
.content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
.content li{ margin-left: 18px; line-height: 30px; font-size: 16px;  font-family: 'Nudista', sans-serif; color: #000; }

/*===== 404 || Page Not Found =====*/
.content-banner .page-not-found-title{ color: #fff; }
.page_not_found{ display: block; text-align: center; padding: 50px; }
.page_not_found h2{ font-size: 120px; color: #34495e; }
.page_not_found p{ font-size: 18px; color: #34495e; text-align: center; }
.page_not_found a{ display: inline-block; padding: 10px 25px; background: #c0392b; color: #fff; border-radius: 3px; text-decoration: none; }
.page_not_found a:hover{ background: #e74c3c; }

/*===== Latest Testimonials and Form Page =====*/
.content .reviewsblock{ padding: 15px 0; background: #000; width: 100%; text-align: center; }
.content .reviewsblock h4{ margin-bottom: 0; text-transform: uppercase; color: #fff; font-size: 24px; font-weight: 700; }
.reviewsform{ padding: 15px; background: #eee; min-height: 150px; width: 100%; }
.reviewsformstyle{ height: 44px; border-radius: 0; border: #666 solid 1px; color: #666; margin-bottom: 15px; }
.reviewsform input::placeholder{ color: #666; }
.reviewsform textarea::placeholder{ color: #666; }
.btn-reviewsformstyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #000; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; transition: all linear 0.3s; }
.btn-reviewsformstyle:hover{ background: #2ecc71; }

/* Bootstrap(v5.2.3) Accordion */
.testimonials-page{ display: block; margin-top: 15px; }
.testimonials-page .accordion-button:focus,
.testimonials-page .accordion-button:active,
.testimonials-page .accordion-button{ padding-bottom: 13px; background: #000; color: #fff; box-shadow: none; }
.testimonials-page .accordion-button.collapsed{ background: #fff; color: #000; }
.testimonials-page .accordion-button:not(.collapsed)::after{ content: '\f107'; font-family: 'fontawesome'; font-size: 18px; color: #fff; text-decoration: none; background-image: initial; }
.testimonials-page .accordion-button.collapsed::after{ content: '\f107'; font-family: 'fontawesome'; color: #000; text-decoration: none; background-image: initial; }

/*===== Latest Contact Form =====*/
.contact-form-section .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.contact-form-section .form-group .fa{ position: absolute; top: 0; z-index: 999; height: 100%; width: 50px; background: #000; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.contact-form-section .form-group .sms{ height: 100%; }
.contact-form-section .contact-form-control{ padding-left: 65px; height: 50px; border-color: #000; border-radius: 0; }
.contact-form-section .contact-form-control::placeholder{ color: #666; }
.contact-form-section textarea.contact-form-control{ height: 200px; }
.contact-form-section .btn-contact-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.contact-form-section .btn-contact-form-control:hover{ background: #2ecc71; }
.contact-page-location-map .googlemap{ height: 400px; overflow: hidden; border: #eee solid 1px; }

/*===== Latest Free Estimate Form =====*/
.free-estimate-form .form-title{ padding: 10px 15px; background: #097898; color: #fff; }
.free-estimate-form .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.free-estimate-form .form-group .fa{ position: absolute; top: 22px; z-index: 999; height: 100%; width: 50px; background: #097898; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.free-estimate-form .form-group .sms{ height: 100%; }
.free-estimate-form .form-group label{color: #fff;}
.free-estimate-form .free-estimate-form-control{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.free-estimate-form .free-estimate-form-control::placeholder{ color: #666; }
.free-estimate-form textarea.free-estimate-form-control{ height: 200px; }
.free-estimate-form .btn-free-estimate-form-control{ width: 150px; color: #fff; background-color: #097898; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.free-estimate-form .btn-free-estimate-form-control:hover{ background: #2ecc71; }


/*===== Project Gallery Section =====*/
.project-page ul{ display: flex; flex-wrap: wrap; }
.project-page ul li{ list-style: none;margin: 0;padding: 1px; }
.project-page .project-content-item{ position: relative; overflow: hidden; margin-bottom: 1px; height: 300px;}
.project-page .project-content-item img{ width: 100%; height: 100%;object-fit: cover; }
.project-page .project-content-item a{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center; text-transform: uppercase; color: #fff; background: transparent; text-decoration: none; font-size: 30px; font-weight: 700; cursor: pointer; transition: all linear 0.3s; }
.project-page .project-content-item a .fa{ position: relative; opacity: 0;  color: #fff;  }
.project-page .project-content-item a.overlayer-box{ background: rgba(0,0,0,0.5); }
.project-page .project-content-item a:hover{ background: rgba(0,0,0,0.5); }
.project-page .project-content-item a:hover .fa{ opacity: 1; }
.project-page .project-content-item a.overlayer-box:hover{ background: rgba(0,0,0,0.7); }
.project-page .project-content-item a.overlayer-box span{ display: inline-block; padding: 15px 40px 13px; border-radius: 5px; text-decoration: none; background: #E36221; color: #fff; font-size: 16px; font-family: 'Viga', sans-serif; transition: all linear 0.3s; }
.project-page .project-content-item a.overlayer-box span:hover{ background: #E36221; }



/*========== Responsive ==========*/

@media (max-width: 1399px){
      .navbar .navbar-nav > li > a {padding: 0 10px; font-size: 16px;}
      .navbar .navbar-nav > li:last-child{margin-left: 0;}
      .banner img{max-height: unset;min-height: 960px;}
      .banner-content-box h1 {font-size: 52px;}

      .section-title h2 {  font-size: 29px; line-height: 39px;}
      .section-title br{display: none;}

      .footer-content ul li,.footer-content ul li a{font-size: 14px;}
      .footer-quick-link{padding-left: 0;}

}
@media (max-width: 1099px){
     /*=====Social Media =====*/
      .share_icon .fa{ width: 45px; height: 45px; font-size: 18px; }
      .social_icon ul li .fa{  width: 43px; height: 43px; font-size: 18px; }
      .social_icon.active ul li:nth-child(1) .fa{ bottom: 188px; }
      .social_icon.active ul li:nth-child(2) .fa{ bottom: 145px; }
      .social_icon.active ul li:nth-child(3) .fa{ bottom: 102px; }
      .social_icon.active ul li:nth-child(4) .fa{ bottom: 59px; }

      /*===== Enable Header Menu Default in Small Device =====*/
      .mobile_menu{ display: block; width: 0; }
      .mobile_menu.active{ width: 100%; }
      .serv_dropdown_menu{ padding-left: 30px; }

      /*========== Body Section ===============*/
      .header{ padding: 57px 0 0px;}
      .header-bottom .navbar{ display: none; }

      .banner-content{bottom: unset;top: 50%;}
      .banner-content-box br{display: none;}
      .banner-content-box h1 {font-size: 35px;line-height: 52px;}
     
     .home-free-estimate-form{margin-left: 0;}

}

@media (max-width: 992px){
      .banner img{min-height: 560px;}

      .header{position: unset;}
      .services-card-content { padding: 50px 30px;}
      .footer-logo{width: 100%;max-width: 200px;margin-bottom: 1.5rem;}
      .footer-quick-link{padding-left: 0;}
      .footer-top-inner ul li br{display: none;}

}

/* Meduim Device */

@media (max-width: 767px){

      /*===== Go To Top =====*/
      #back-top{ right: 15px; bottom: 25px; }
      #back-top a { width: 40px; height: 40px;  }
      #back-top a .fa{ font-size: 16px; margin-top: 10px; }

      .header-top{text-align: center;}
      .header-top ul{justify-content: center;}
      .logo {text-align: center;}
      .header-bottom{background: transparent;}

      .banner-content-box h1 {font-size: 21px;line-height: 36px; }
      .banner-content-box a { padding: 10px 28px;font-size: 16px;}

      .welcome{padding: 40px 0;}
      .welcome .section-title p{width: 100%;}
      .welcome .section-thumbnail{margin-top: 1.5rem;}

      .services,.process{padding: 40px 0;}
      .services-card{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;margin-bottom: 30px;min-height: auto;}
      .services-card-content ul{min-height: auto;margin-bottom: 30px;}
      .services-bottom p,.process .section-bottom{margin-top: 10px;}

      .wcu-card{margin-bottom: 20px;}
      .process-card{margin-bottom: 30px;}


      .section-title h2 { font-size: 22px;}
      .site-link a {padding: 12px 37px}
      .welcome .site-link a:last-child{margin-left:20px;}

      .why-choose-us{padding: 40px 0;}
      .why-choose-us .section-title p{width: 100%;}
      .wcu-content ul{padding-left: 25px;}

       .project ul li.col-md-4.col-sm-6.col-xs-6:nth-child(8){order: 1;}

       .testimonials-inner{padding: 25px;}
        .testimonials-content p{width: 100%;}
     
      .home-free-estimate{padding: 40px 0;}
      .home-free-estimate .section-title{padding-top: 0;}
      .home-free-estimate-form{margin-top: 1.5rem;}
      .home-free-estimate::before{top: unset;bottom: 0;width: 100%;height: 53%;}

       .footer-top-inner{padding: 25px;}
      .footer-top-inner ul{flex-wrap: wrap;gap: 50px;}
      .footer-content h4 {margin: 43px 0 25px;}
      .footer-quick-link, .footer-hours-of-operation{padding-left: 0;}
      .footer-content p{width: 100%;}
      .copyright span{display: block;}

      /*===== ALL Slider Section =====*/ 
      #banner-slider .owl-pagination{ top: 80%; }

      /*===== Pages Section =====*/
      .content{padding: 50px 0;}
      .content-banner{ padding: 10px 0;background: #000; }
      .content h2{ font-size: 24px; }
      .sectiontitleunderline{ margin: 0 0 15px; }
      .breadcrumb .fa{ margin: 5px; }
      .content p{ font-size: 16px; line-height: 26px; margin-bottom: 10px; }

      .project-page ul li{width: 50%;}

}